<% mr_links.keys.each do |project| %>
  <% project_tree = mr_links[project] %>
  <h2>
    <%= "Project: #{project}" %>
  </h2>
  <% project_tree.keys.each do |mr_number| %>
    <% mr_info = project_tree[mr_number] %>
    <ul>
      <li>
      <%= "Merge request ##{mr_number.to_s}: " %>
      <a href=<%= mr_info[1] %>><%= mr_info[0] %></a>
      </li>
    </ul>
  <% end %>
<% end %>
